.menuhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: bold;
	color: #F1E6AA;
	background-position: center center;
	text-transform: capitalize;
	line-height: normal;
	font-variant: normal;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3D1E0B;
}
.content-home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 3D1E0B;
	word-spacing: normal;
	text-align: justify;
}
.buttonstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #3D1E0B;
}
.submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D1E0B;
	background-color: #DDD08E;
}
.contentlinknormal {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3d1e0b;
	text-transform: none;
	font-weight: normal; 
}
a.contentlinknormal:link {
	color: #3d1e0b;
	text-decoration: none;
}
a.contentlinknormal:active {
	color: #3d1e0b;
	text-decoration: none;
}
a.contentlinknormal:visited {
	color: #3d1e0b;
	text-decoration: none;
}
a.contentlinknormal:hover {
	color: #3d1e0b;
	text-decoration: underline;
	}
.popuplinknormal {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3d1e0b;
	text-transform: none;
	font-weight: bold; 
}
a.popuplinknormal:link {
	color: #3d1e0b;
	text-decoration: none;
}
a.popuplinknormal:active {
	color: #3d1e0b;
	text-decoration: none;
}
a.popuplinknormal:visited {
	color: #3d1e0b;
	text-decoration: none;
}
a.popuplinknormal:hover {
	color: #3d1e0b;
	text-decoration: underline;
	}
.mainmenulink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: bold;
	color: #F1E6AA;
	background-position: center center;
	text-transform: capitalize;
	line-height: normal;
	font-variant: normal;

}
a.mainmenulink:link {
	color: #F1E6AA;
	text-decoration: none;
}
a.mainmenulink:active {
	color: #F1E6AA;
	text-decoration: none;
}
a.mainmenulink:visited {
	color: #F1E6AA;
	text-decoration: none;
}
a.mainmenulink:hover {
	color: #998B46;
	text-decoration: none;
	}
.footerlink {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3D1E0B;
}
a.footerlink:link {
	color: #3D1E0B;
	text-decoration: none;
}
a.footerlink:active {
	color: #3D1E0B;
	text-decoration: none;
}
a.footerlink:visited {
	color: #3D1E0B;
	text-decoration: none;
}
a.footerlink:hover {
	color: 584F21;
	text-decoration: none;
	}
.mapclose {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
a.mapclose:link {
	color: #ffffff;
	text-decoration: none;
}
a.mapclose:active {
	color: #ffffff;
	text-decoration: none;
}
a.mapclose:visited {
	color: #ffffff;
	text-decoration: none;
}
a.mapclose:hover {
	color: ffffff;
	text-decoration: underline;
	}
	.special_offer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #861C1C;
	color: #FFFFFF;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
